html, body {
  padding: 0px;
  margin: 0px;
  font-family: 'Inter', sans-serif;
  font-size: 14px;
}

a {
  text-decoration: none;
}

.logo {
  width: 100%;
  margin-top: 60px;
  text-align: center;
}

.logo img {
  width: 202px;
  height: 173px;
}

.description {
  width: 100%;
  text-align: center;
  margin-top: 100px;
  margin-bottom: 60px;
}

.description-link {
  font-weight: 700;
  color: #000;
}

.description-link:hover {
  color: #4799e3;
}

.browser {
  width: 100%;
  text-align: center;
}

.browser-logo {
  display: inline-block;
  text-align: center;
  width: 65px;
}

.browser-logo img {
  width: 28px;
  height: 28px;
}
